input[type="search"] {
  color: #777;
  border: solid 1px #e1e1e1;
  font-size: 11px;
  padding: 15px 12px;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-blue {
  color: #11284a;
}
.text-lowercase {
  text-transform: lowercase;
}
#exhibitorsTable_filter {
  display: none;
}
@media screen and (max-width: 782px) {
  html #wpadminbar {
    display: none!important;
  }
}
#outertop {
  background: none !important;
}
.exhibitor_container {
  display: block;
  float: none;
  clear: both;
  width: 100%;
}
.exhibitor_container h1 {
  color: #11284a;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 39px;
}
.exhibitor_container .exhibitor_container_left,
.exhibitor_container .exhibitor_container_full_width {
  display: block;
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.exhibitor_container .exhibitor_container_left h3 span.labelleft,
.exhibitor_container .exhibitor_container_full_width h3 span.labelleft,
.exhibitor_container .exhibitor_container_left h4 span.labelleft,
.exhibitor_container .exhibitor_container_full_width h4 span.labelleft,
.exhibitor_container .exhibitor_container_left h5 span.labelleft,
.exhibitor_container .exhibitor_container_full_width h5 span.labelleft {
  width: 30%;
  float: left;
  display: inline-block;
  text-transform: uppercase;
}
.exhibitor_container .exhibitor_container_left h3 span.contentright,
.exhibitor_container .exhibitor_container_full_width h3 span.contentright,
.exhibitor_container .exhibitor_container_left h4 span.contentright,
.exhibitor_container .exhibitor_container_full_width h4 span.contentright,
.exhibitor_container .exhibitor_container_left h5 span.contentright,
.exhibitor_container .exhibitor_container_full_width h5 span.contentright {
  width: 70%;
  float: left;
  display: inline-block;
  font-weight: 300;
}
.exhibitor_container .exhibitor_container_left h4,
.exhibitor_container .exhibitor_container_full_width h4 {
  color: #11284a;
}
.exhibitor_container .exhibitor_container_full_width {
  float: none !important;
  width: 100% !important;
}
.exhibitor_container .exhibitor_container_right {
  display: block;
  float: left;
  width: 50%;
  padding-left: 60px;
  box-sizing: border-box;
}
.dTablefilters {
  padding: 20px 0 30px 0;
  margin: 0;
  border: 0;
}
.dTablefilters td {
  text-align: left !important;
  border-bottom: 0;
}
.dTablefilters .t1,
.dTablefilters .t1b,
.dTablefilters .t2 {
  width: 200px;
  padding: 0 30px 0 0;
  margin: 0;
}
.dTablefilters .t1 input,
.dTablefilters .t1b input,
.dTablefilters .t2 input,
.dTablefilters .t1 select,
.dTablefilters .t1b select,
.dTablefilters .t2 select {
  width: 100%;
}
.dTablefilters .t3 {
  padding: 0;
  margin: 0;
  text-align: right;
}
#resettable {
  display: inline-block;
  padding: 10px 30px !important;
  float: right;
  border: 1px solid #dfdfdf;
  color: #231f20;
  background: #efefef;
  font-weight: bold;
  line-height: 1em;
  text-transform: uppercase;
}
.exhibitorsTable th {
  font-weight: 600;
  text-align: left !important;
  font-size: 14px;
  padding: 15px 9px !important;
  background: #231f20 !important;
  color: #ccc;
}
.exhibitorsTable td {
  text-align: left !important;
  vertical-align: top;
}
.exhibitorsTable td.hidecol,
.exhibitorsTable th.hidecol {
  display: none;
}
pre {
  background-color: none !important;
  border: 0!important;
}
@media only screen and (min-width: 641px) {
  .gform_wrapper .top_label li.gfield.gf_left_half,
  .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 49% !important;
  }
  #field_22_12 {
    width: 47% !important;
  }
  #field_22_12 br {
    display: none;
  }
}
.m-m {
  position: fixed !important;
  text-transform: uppercase;
  top: 89px !important;
}
.admin-bar #outerheaderclone.sticky,
.admin-bar #outerheader.sticky {
  margin-top: 0 !important;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.spacerSc {
  width: 100%;
  height: 125px;
  background: #fff;
}
.home .contentsection {
  margin-bottom: 0px;
}
.home .spacerSc {
  width: 100%;
  height: 0px;
  background: #fff;
}
@media (min-width: 768px) {
  .admin-bar #mega_main_menu.direction-horizontal > .menu_holder.sticky_container {
    top: 0px;
  }
}
.brandsTextarea {
  width: 100%;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
  *zoom: 1;
}
html.js {
  margin-top: 0 !important;
}
#wpadminbar {
  top: auto !important;
  bottom: 0 !important;
}
.main-nav > ul > li > a {
  text-transform: uppercase;
}
a:focus,
a.colortext:focus,
.colortext a:focus,
.main-nav > ul > li > a.current {
  color: #33b5e5;
}
body .main-nav {
  top: 35px !important;
  height: auto !important;
}
#mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link:hover .link_text {
  color: #33b5e5 !important;
}
#mega_main_menu.mainmenu.primary_style-buttons > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle,
#mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link {
  background: none;
}
.red.menu-item a * {
  color: #c41919 !important;
}
.red.menu-item a *:hover,
.red.menu-item a *:focus {
  color: #11284a !important;
}
@media (min-width: 768px) {
  body .main-nav .menu_holder {
    height: 90px !important;
    background: #fff;
  }
  body .main-nav .menu_holder.sticky_container {
    height: 70px !important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link {
    height: 90px!important;
    line-height: 90px!important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    height: 90px!important;
    line-height: 90px!important;
  }
  #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after {
    top: 46px!important;
  }
  #mega_main_menu.mainmenu > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link {
    height: 70px!important;
    line-height: 70px!important;
  }
  #mega_main_menu.mainmenu > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    height: 70px!important;
    line-height: 70px!important;
  }
  #mega_main_menu > .menu_holder.sticky_container > .menu_inner > ul > li > .item_link:after {
    top: 36px!important;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown:hover > .item_link {
    color: #fff !important;
    background: #11284a;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown:hover > .item_link .link_content,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown:hover > .item_link .link_text {
    color: #fff !important;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:hover,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:focus {
    color: #fff !important;
    background: #11284a;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:hover .link_content,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:focus .link_content,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:hover .link_text,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.multicolumn_dropdown > .item_link:focus .link_text {
    color: #fff !important;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:hover,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:focus {
    color: #fff !important;
    background: #11284a;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:hover .link_content,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:focus .link_content,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:hover .link_text,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li.current-menu-item.menu-item-has-children > .item_link:focus .link_text {
    color: #fff !important;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown a span {
    opacity: 0.6;
    font-size: 17px !important;
    border-bottom: 1px solid #51627b;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown a span:hover,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown a span:focus {
    opacity: 1;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown .mega_dropdown a span {
    opacity: 0.8;
    border-bottom: 0;
    font-size: 15px !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown .mega_dropdown a span:hover,
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown .mega_dropdown a span:focus {
    opacity: 1;
  }
}
body section.navigation {
  width: 100%;
}
body section.navigation nav {
  width: 100%;
}
body section.navigation .main-nav2 {
  display: inline-block;
  padding-top: 23px;
  position: absolute;
  z-index: 2200;
  right: 0;
}
body section.navigation .main-nav2 .m-item li {
  padding: 0 5px;
}
body #mega_main_menu.mainmenu {
  min-height: 10px;
}
body #mega_main_menu.mainmenu .menu_holder {
  padding: 0;
}
body #outercontainer section.navigation {
  border-top: 0 !important;
}
body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > .nav_logo > .logo_link {
  height: 70px;
  line-height: 70px;
  padding: 10px 17px 0 10px;
}
body .header-nav {
  letter-spacing: 1px;
  position: fixed;
  top: 0;
  height: 35px;
  font-size: 14px;
}
body .header-nav > ul > li.item-0 pre {
  font-size: 12px;
  line-height: 17px;
}
body .header-nav > ul > li.item-0 {
  float: left;
  padding: 5px 15px 5px 10px;
}
body .header-nav > ul > li {
  padding: 0px 15px;
  height: 35px;
}
body .header-nav > ul > li > a {
  font-size: 14px;
  line-height: 35px;
  display: block;
}
body .header-nav > ul > li.item-0 {
  padding-top: 9px;
}
body #homeSlider.Wallop,
body body .owl-carousel {
  margin-top: 93px;
}
.text-center {
  text-align: center;
}
.visible-small {
  display: none !important;
}
.hidden-small {
  display: block !important;
}
.vertical-align-parent {
  z-index: 3;
  width: 100%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.vertical-align {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.vertical-align-top {
  position: absolute;
  top: 20%;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
}
.vertical-align-bottom {
  position: absolute;
  top: 80%;
  -webkit-transform: translateY(-80%);
  -ms-transform: translateY(-80%);
  transform: translateY(-80%);
}
.vertical-align-reset {
  position: absolute;
  top: 15%;
  -webkit-transform: translateY(10%);
  -ms-transform: translateY(10%);
  transform: translateY(10%);
}
.owl-caption {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  color: #fff;
  width: 100%;
}
.owl-caption {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  color: #fff;
  width: 100%;
}
.owl-caption {
  display: block;
}
.owl-caption .owl-caption-inner {
  display: block;
  max-width: 1150px;
  margin: 0 auto;
  text-align: center;
}
.owl-caption .owl-caption-inner .owl-caption-inner-column {
  display: block;
  text-align: left;
  float: left;
  width: 50%;
}
.owl-caption .owl-caption-inner img {
  width: 100%;
}
.owl-caption h3,
.owl-caption h2 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.owl-caption h2 {
  font-size: 48px;
  line-height: 1.1em;
  margin-bottom: 10px;
  font-weight: 400;
}
.owl-caption h3 {
  font-size: 24px;
  line-height: 1.1em;
  font-weight: 600;
}
.owl-buttons {
  display: block;
  clear: both;
  margin: 20px -15px 0 -15px;
}
.owl-buttons .btn {
  margin: 10px 15px;
}
.owl-controls {
  margin-top: -50px;
  margin-left: 25px;
  position: absolute;
  z-index: 999;
}
.owl-controls .owl-dots .owl-dot {
  background: #fff;
  opacity: 0.6;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 5px;
  float: left;
  display: block;
}
.owl-controls .owl-dots .owl-dot.active {
  opacity: 1;
}
.owl-caption.left-captionalign .owl-caption-inner-column {
  float: left;
}
.owl-caption.right-captionalign .owl-caption-inner-column {
  float: right;
}
.owl-caption.center-captionalign .owl-caption-inner-column {
  float: none;
  margin: 0 auto;
}
.owl-caption.top-vcaptionalign {
  position: absolute;
  top: 20%;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
}
.owl-caption.bottom-vcaptionalign {
  position: absolute;
  top: 80%;
  -webkit-transform: translateY(-80%);
  -ms-transform: translateY(-80%);
  transform: translateY(-80%);
}
.owl-caption.left-captiontextalign .owl-caption-inner-column {
  text-align: left !important;
}
.owl-caption.center-captiontextalign .owl-caption-inner-column {
  text-align: center !important;
}
.owl-caption.right-captiontextalign .owl-caption-inner-column {
  text-align: right !important;
}
.vc_carousel_slider_2 h2 {
  min-height: 78px;
}
.owl-caption.red-blue-captioncolor h2 {
  color: #c41919;
}
.owl-caption.red-blue-captioncolor h3 {
  color: #11284a;
}
.owl-caption.blue-red-captioncolor h2 {
  color: #11284a;
}
.owl-caption.blue-red-captioncolor h3 {
  color: #c41919;
}
.owl-caption.white-blue-captioncolor h2 {
  color: #fff;
}
.owl-caption.white-blue-captioncolor h3 {
  color: #11284a;
}
.owl-caption.white-captioncolor h2 {
  color: #fff;
}
.owl-caption.white-captioncolor h3 {
  color: #fff;
}
.owl-caption.blue-captioncolor h2 {
  color: #11284a;
}
.owl-caption.blue-captioncolor h3 {
  color: #11284a;
}
.owl-caption.red-captioncolor h2 {
  color: #c41919;
}
.owl-caption.red-captioncolor h3 {
  color: #c41919;
}
.btn {
  padding: 10px 30px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  box-sizing: border-box;
  text-align: center !important;
  border: 2px solid;
}
.btn i {
  display: inline-block;
  margin-right: 10px;
}
.btn span {
  display: inline-block;
}
.btn-primary {
  color: #fff !important;
  background: #c41919;
  border-color: #c41919;
  text-decoration: none !important;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #11284a;
  border-color: #11284a;
  color: #fff !important;
}
.btn-border {
  color: #11284a !important;
  border-color: #11284a;
  background: #fff;
  text-decoration: none !important;
}
.btn-border:hover,
.btn-border:focus {
  background: #11284a;
  border-color: #11284a;
  color: #fff !important;
}
header .Wallop,
header .owl-carousel {
  margin-top: 125px;
}
.Wallop {
  max-height: 630px;
  overflow: hidden;
}
.Wallop .Wallop-item img {
  width: 100%;
}
.wallop-caption {
  position: absolute;
  text-align: center;
  z-index: 10;
  color: #fff;
  width: 100%;
  top: 100px;
  height: auto;
}
.wallop-caption .wallop-caption-inner {
  display: block;
  max-width: 1150px;
  margin: 0 auto;
}
.wallop-caption .wallop-caption-inner .wallop-caption-inner-column {
  float: left;
  width: 50%;
}
.wallop-caption .wallop-caption-inner img {
  width: 100%;
}
.wallop-caption p {
  font-size: 18px !important;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: 600;
}
.color_white {
  color: #fff;
}
.color_blue {
  color: #11284a;
}
/* Demo styles for pagination */
#homeSlider .Wallop-pagination {
  display: none !important;
}
#exhibitorSlider .Wallop-pagination {
  text-align: center;
  position: relative;
  z-index: 11;
  width: 100%;
  margin: 20px 0;
}
.Wallop-dot {
  text-indent: -9999px;
  border: 0;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  padding: 0;
  margin: 5px;
  background-color: #efefef;
  -webkit-appearance: none;
  bottom: 50px;
}
.Wallop-dot:focus {
  outline: none;
}
.Wallop-dot--current {
  background-color: #11284a;
}
.contentsection {
  margin-bottom: 80px;
}
.contentsection .contentsection_heading {
  margin-bottom: 35px;
  margin-top: 35px;
}
.contentsection .contentsection_heading h2 {
  color: #11284a;
}
body #gform_wrapper_12 {
  display: block !important;
}
body .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
  width: 32.9% !important;
  padding: 5px 0px !important;
  margin: 0 !important;
}
body .gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
body .gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
  width: 32.9% !important;
  padding: 5px 0px !important;
  margin: 0 !important;
}
body .gform_wrapper ul li.gfield {
  margin-top: 0 !important;
  padding: 5px 0px !important;
}
body .gform_wrapper ul li.gfield.gfield_html {
  margin-top: 0 !important;
  padding: 20px 0px !important;
}
body .gform_confirmation_message {
  padding: 0em!important;
  margin: 0!important;
}
body .ginput_complex.has_first_name p {
  display: block;
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
body .ginput_complex.has_first_name p br {
  display: none;
  height: 0;
}
body .ginput_complex.has_first_name p span {
  width: 100% !important;
  margin: 0;
  padding: 0 !important;
}
body .ginput_complex.has_first_name p span input {
  width: 95% !important;
  height: 30px !important;
  background-color: #EAEAEA;
  padding: 0px 10px !important;
  color: #777;
  border: solid 1px #e1e1e1;
}
body .top_label div.ginput_complex.ginput_container.gf_name_has_1,
body .top_label div.ginput_complex.ginput_container.gf_name_has_2,
body .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
  width: 98% !important;
}
body .gfield_checkbox br {
  display: none;
}
body .gfield_checkbox label {
  padding: 0px 0px 0px 5px !important;
  margin-top: 6px !important;
}
body .col3_ul .gfield_checkbox {
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  column-count: 3;
  column-gap: 20px;
}
body .col3_ul .gfield_checkbox br {
  display: none;
}
body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0px !important;
}
@media (max-width: 1200px) {
  .exhibitor_container {
    display: block;
    float: none;
    clear: both;
    width: 100%;
  }
  .exhibitor_container .exhibitor_container_left {
    width: 50%;
  }
  .exhibitor_container .exhibitor_container_left h3 span.labelleft,
  .exhibitor_container .exhibitor_container_left h4 span.labelleft,
  .exhibitor_container .exhibitor_container_left h5 span.labelleft {
    width: 40%;
  }
  .exhibitor_container .exhibitor_container_left h3 span.contentright,
  .exhibitor_container .exhibitor_container_left h4 span.contentright,
  .exhibitor_container .exhibitor_container_left h5 span.contentright {
    width: 60%;
  }
  .exhibitor_container .exhibitor_container_right {
    width: 50%;
    padding-left: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .owl-caption .owl-caption-inner {
    max-width: 100%;
    padding: 10px;
  }
  .owl-caption .owl-caption-inner .owl-caption-inner-column {
    width: 60%;
  }
  .owl-caption h2 {
    font-size: 36px;
  }
  .wallop-caption {
    top: 50px;
  }
  .wallop-caption .wallop-caption-inner .wallop-caption-inner-column {
    width: 40%;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link .link_text {
    font-size: 13px !important;
  }
  #mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    padding: 0px 14px 0px 14px !important;
  }
}
@media only screen and (max-width: 991px) {
  .exhibitor_container .exhibitor_container_left {
    width: 100%;
    clear: both;
    float: none;
  }
  .exhibitor_container .exhibitor_container_left h3 span.labelleft,
  .exhibitor_container .exhibitor_container_left h4 span.labelleft,
  .exhibitor_container .exhibitor_container_left h5 span.labelleft {
    width: 40%;
  }
  .exhibitor_container .exhibitor_container_left h3 span.contentright,
  .exhibitor_container .exhibitor_container_left h4 span.contentright,
  .exhibitor_container .exhibitor_container_left h5 span.contentright {
    width: 60%;
  }
  .exhibitor_container .exhibitor_container_right {
    width: 100%;
    clear: both;
    float: none;
    padding-left: 0px;
  }
}
@media (max-width: 767px) {
  #mega_main_menu > .menu_holder > .menu_inner > .mega_main_menu_ul {
    overflow: scroll !important;
  }
  .dTablefilters .t1,
  .dTablefilters .t1b,
  .dTablefilters .t2,
  .dTablefilters .t3 {
    width: 100%;
    padding: 5px 0;
    clear: both;
    display: block;
    float: none;
  }
  .dTablefilters .t1 input,
  .dTablefilters .t1b input,
  .dTablefilters .t2 input,
  .dTablefilters .t3 input,
  .dTablefilters .t1 select,
  .dTablefilters .t1b select,
  .dTablefilters .t2 select,
  .dTablefilters .t3 select {
    width: 100% !important;
    box-sizing: border-box;
  }
  #resettable {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px 30px !important;
    float: none;
    text-align: center;
  }
  .exhibitor_container .exhibitor_container_full_width h3 span.labelleft,
  .exhibitor_container .exhibitor_container_full_width h4 span.labelleft,
  .exhibitor_container .exhibitor_container_full_width h5 span.labelleft,
  .exhibitor_container .exhibitor_container_left h3 span.labelleft,
  .exhibitor_container .exhibitor_container_left h4 span.labelleft,
  .exhibitor_container .exhibitor_container_left h5 span.labelleft {
    width: 100%;
    float: none;
    display: block;
    clear: both;
  }
  .exhibitor_container .exhibitor_container_full_width h3 span.contentright,
  .exhibitor_container .exhibitor_container_full_width h4 span.contentright,
  .exhibitor_container .exhibitor_container_full_width h5 span.contentright,
  .exhibitor_container .exhibitor_container_left h3 span.contentright,
  .exhibitor_container .exhibitor_container_left h4 span.contentright,
  .exhibitor_container .exhibitor_container_left h5 span.contentright {
    width: 100%;
    float: none;
    display: block;
    clear: both;
  }
  body #mega_main_menu.mainmenu > .menu_holder > .menu_inner > .nav_logo > .logo_link {
    padding: 0px 17px 0 10px;
  }
  body #mega_main_menu.mainmenu .menu_holder {
    padding: 10px 0 10px 0;
  }
  body .main-nav {
    top: 25px!important;
    height: auto!important;
    position: absolute !important;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle {
    display: inline-block !important;
    float: none !important;
    text-decoration: none;
    padding: 0px !important;
    width: 50px !important;
    position: absolute !important;
    left: 0 !important;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .mobile_button {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    display: block!important;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .symbol_menu {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    display: block!important;
    text-indent: -9999px;
    display: block;
    background: url(../images/mobilemenu1.png) no-repeat center;
  }
  #mega_main_menu.responsive-enable.mobile_minimized-enable > .menu_holder > .menu_inner > .nav_logo .mobile_toggle .symbol_cross {
    display: none!important;
  }
  #mega_main_menu_ul {
    background: #11284a !important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li {
    border-bottom: 1px solid #243958 !important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown {
    background: #243958;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li .mega_dropdown li a {
    background: #243958;
    border-bottom: 1px solid #3d506c !important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link * {
    color: #fff !important;
  }
  #mega_main_menu.mainmenu > .menu_holder > .menu_inner > ul > li > .item_link:after {
    border-color: #fff !important;
    color: #fff !important;
  }
  #mega_main_menu.mainmenu li .mega_dropdown .item_link *,
  #mega_main_menu.mainmenu li .mega_dropdown a,
  #mega_main_menu.mainmenu li .mega_dropdown a * {
    color: #fff !important;
  }
  #mega_main_menu.mainmenu li .mega_dropdown .mega_dropdown .item_link *,
  #mega_main_menu.mainmenu li .mega_dropdown a,
  #mega_main_menu.mainmenu li .mega_dropdown .mega_dropdown a * {
    color: #8792a3 !important;
  }
  #mega_main_menu .mega_dropdown {
    padding: 0 !important;
  }
  #mega_main_menu .mega_dropdown li {
    padding: 0 !important;
    margin: 0 !important;
  }
  #mega_main_menu .mega_dropdown li a {
    margin: 0 !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    padding: 10px 12px !important;
    display: block !important;
  }
  #mega_main_menu .mega_dropdown li a span {
    font-size: 13px !important;
  }
  #mega_main_menu .nav_logo .logo_link {
    margin-left: 50px !important;
  }
  #mega_main_menu > .menu_holder > .menu_inner > ul {
    top: 70px !important;
  }
  .exhibitor_container .exhibitor_container_left h3 span.labelleft,
  .exhibitor_container .exhibitor_container_left h4 span.labelleft,
  .exhibitor_container .exhibitor_container_left h5 span.labelleft {
    width: 100%;
    clear: both;
    float: none;
  }
  .exhibitor_container .exhibitor_container_left h3 span.contentright,
  .exhibitor_container .exhibitor_container_left h4 span.contentright,
  .exhibitor_container .exhibitor_container_left h5 span.contentright {
    width: 100%;
    clear: both;
    float: none;
  }
  .visible-small {
    display: block !important;
  }
  .hidden-small {
    display: none !important;
  }
  body .header-nav {
    height: auto;
    position: relative;
  }
  body .header-nav > ul > li.item-0 {
    float: left;
    padding: 0 0 0 10px;
    height: 25px;
  }
  body .header-nav > ul > li.item-0 pre.col-sm-title {
    font-size: 10px !important;
    line-height: 25px !important;
    margin-left: 0px;
    letter-spacing: 0px;
  }
  body .main-nav {
    top: 25px;
    height: 65px;
  }
  body #homeSlider.Wallop,
  body .owl-carousel {
    margin-top: 44px;
    max-height: 1500px;
  }
  body .main-nav > ul > li {
    padding: 21px 10px;
  }
  .wallop-caption .wallop-caption-inner .wallop-caption-inner-column {
    float: none;
    width: 80%;
    margin: 0 auto;
  }
  .wallop-caption {
    top: 70px;
  }
  .wallop-caption p {
    font-size: 16px !important;
  }
  .owl-caption .owl-caption-inner .owl-caption-inner-column {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  .owl-caption {
    position: absolute;
    top: 15%;
    -webkit-transform: translateY(10%);
    -ms-transform: translateY(10%);
    transform: translateY(10%);
  }
  .owl-caption .owl-caption-inner {
    padding: 0px;
  }
  .owl-caption .owl-caption-inner .owl-caption-inner-column {
    max-width: 90%;
    width: 90%;
  }
  .owl-caption h2 {
    font-size: 24px !important;
  }
  .owl-caption h3 {
    font-size: 16px !important;
  }
  .btn {
    font-size: 12px;
    padding: 3px 8px;
  }
  .owl-buttons {
    display: block;
    clear: both;
    margin: 15px 0px;
    width: 100%;
  }
  .owl-buttons .btn {
    margin: 0px 10px 0px 0px;
  }
}
@media (max-width: 340px) {
  ul.m-item > li {
    margin-left: 0px !important;
  }
}
@media (max-width: 400px) {
  body .header-nav > ul > li.item-0 pre.col-sm-title {
    letter-spacing: 0px;
  }
}
@media (min-width: 1200px) {
  .owl-caption h2 {
    font-size: 60px;
  }
}
